Errors

consistent_version
6.00,6.01
use_warnings
HTTP::Cookies, HTTP::Cookies::Microsoft, HTTP::Cookies::Netscape